apiVersion: packaging.carvel.dev/v1alpha1
kind: Package
metadata:
  name: migration.broadcom.com.9.1.0.0.25370929
spec:
  refName: migration.broadcom.com
  version: 9.1.0.0.25370929
  template:
    spec:
      fetch:
        - imgpkgBundle:
            image: depot.kube-system.svc/vcf/vcf-service-migration/ga/9.1.0.0/migration:9.1.0.0.25370929
      template:
        - ytt:
            paths: ["config/"]
      deploy:
        - kapp: {}
